@charset "utf-8";
/* CSS Document */ /* Click to Close */

#note {
	font-family:'Roboto', sans-serif;
	font-size:12pt;
	color:#FFFFFF;

    position: absolute;
    z-index: 996;
    top: 0;
    left: 0;
    right: 0;
    background: #FF4360;
    text-align: center;
    line-height: 2.5;
    overflow: hidden; 
    -webkit-box-shadow: 0 0 5px black;
    -moz-box-shadow:    0 0 5px black;
    box-shadow:         0 0 5px black;

    margin-top: 130px;	
}

@-webkit-keyframes slideDown {
    0%, 100% { -webkit-transform: translateY(-50px); }
    /*10%, 90% { -webkit-transform: translateY(0px); }*/
}
@-moz-keyframes slideDown {
    0%, 100% { -moz-transform: translateY(-50px); }
    /*10%, 90% { -moz-transform: translateY(0px); }*/
}

/* The 1.0s is the delay before the animation runs. Best to wait a minute to make the notification more noticeable. */
.cssanimations.csstransforms #note {
    -webkit-transform: translateY(-50px);
    -webkit-animation: slideDown 8.5s 1.0s 1 ease forwards;
    -moz-transform:    translateY(-50px);
    -moz-animation:    slideDown 2.5s 1.0s 1 ease forwards;
}  /*  Time for slide display     ^  */
.cssanimations.csstransforms #close {
  display: none;
}

.notice-link {
	font-family:'Roboto', sans-serif;
	font-size:12pt;
	color:#00fdff;
	font-weight:bold;
	text-decoration:none;
}
.notice-link:hover {
	color:#00ccd8;
}